<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
        rel="stylesheet"
        href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
        crossorigin="anonymous"
    />
    <link rel="stylesheet" href="./style/style.css">
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
</head>
<body>
    <form class="password-form" action="#" type="POST" name="form-by-password">
        <label class="input-wrapper">
            Ввести пароль
            <input type="password" name="first" class="enter target" />
            <i class="fas fa-eye icon-password"></i>
            <!-- <i class="fas fa-eye-slash icon-password"></i> -->
        </label>
        <span class="span">Мало символов</span>
        <label class="input-wrapper">
            Подтвердить пароль
            <input type="password" name="second" class="confirm target"/>
            <i class="fas fa-eye icon-password"></i>
            <!-- <i class="fas fa-eye-slash icon-password"></i> -->
        </label>
        <span class="warning">Нужно ввести одинаковые значения</span>
        <button type="submit" class="btn">Подтвердить</button>
    </form>
    <script src="./index.js"></script>
</body>
</html>
